import React from 'react';
export default function Crop(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M707.31-60v-163.08H222.69v-484.23H60v-30.77h162.69V-900h30.77v646.54H900v30.77H738.08V-60zm0-224.23v-423.08H284.23v-30.77h453.85v453.85z" })));
}
